Subject: Re: My boyfriend wants me to QUIT QUIT QUIT

From: [email-masked]
Date: Fri, 03 May 96 00:04:21 PDT

> >> 
> >> [email-masked] wrote:
> >> : Nothing personal but it is not normal for humans to like to inhale
> >> : smoke. If you really love your boyfriend you will quit. Not for him
> >> : ,but for yourself. He obviously loves you or he wouldn't care if you
> >> : smoked or not. Do you love smoking more than your boyfriend?
> >> 
Think about how you feel every morning when you awake, and every night before 
you go to bed.  There is always that little tickle in the back of your throat 
or deeper that invites you to clear your throat or cough a little.  Pretty 
soon you don't even notice it, but everyone else does.  You are usually a 
little tired all the time.  Colds hang on forever.

Take a deep breath.  You just feel like you're missing something.
The first three days of quitting is sheer torcher, I won't sugar coat it.  the 
next 10 are irritating and the next 2 weeks drag on forever.  Once you hit the 
magical month mark you may still crave one and wish to light up every time you 
smell someone else in the room burning one, but the physical addiction is gone 
and it's just a mind game from now till the end of your life.

By now you must realize that I have quit and the feeling of health that I have 
now makes me never even think of lighting up again.  I respect the wishes of 
those who want to smoke.  I've been where you are.  I can only hope that 
someday you will be where I am.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Name:  Todd Rossman
E-mail:  [email-masked]
Http://www.bright.net/~trossman/index.html

The average U.S. farmer feeds approximately 132 people every year.
You guys are *really* hungry!!:)

---

From: [email-masked] (PangK)
Date: 5 May 1996 08:39:38 -0400

Very simple girl. A woman who smokes makes a 2 out of a 10!
The hell with the cancer risk., Who wants to kiss a woman who smells like
a stale ash tray? Or a skid row bum! If she can't control such an
obviously
destructive need, how can she hold herself out as reliable marriage
material?
It's much easier to quit smoking than to be a good partner in a marriage.
If
I were her boyfriend, I'd move on to a woman who had better control of her
life and showed less dependency and propensitry to be barefoot and
dependent.
  
   Of course  if the genders were reversed, I'd sah HE was a poor prospect
and advise HER to look for better genetic material.as well.

---

From: [email-masked] (Dr. HiGH FiVE)
Date: Tue, 14 May 96 00:23:48 GMT

>and advise HER to look for better genetic material.as well.
Of course, if all of us did things to make other people happy all the time.. 
our lives would probably suck. You're harassing this girl for doing something 
she enjoys doing? ..AND contemplating a marriage?

no wool for you.

-h5

---

From: Sandra McCormick <[email-masked]>
Date: 17 May 1996 08:26:50 GMT

This is a bunch of bull shit asshole
On Tuesday, May 07, 1996, Drakar wrote...
> On 5 May 1996 08:39:38 -0400, [email-masked] (PangK) wrote:
> 
> What's this got to do with agriculture?
>